Description

Hello,

I'm working at the oceanographic center in France near Toulouse and I'm developing a SIG interface suitable for oceanographers. We

have chosen QGIS for it. All files are netcdf files and I use the plugin "netcdf browser" to display it. The files are encoded in a regular grid

for a marine service website and in an irregular grid used by scientists only. The regular grid is easily displayed in the international EPSG

4326. The irregular grid named ORCA doesn't exist in the Proj4 library because it is a tri-polar projection system. I can display the file in

the ORCA grid in QGIS but I can't make maps with it. 

The advantage of using the ORCA grid is that values are more accurate and it could benefit a wider community.

I would like to know if it is possible to create a new projection system able to project in a coordinate system known like the EPSG 4326. 

Thank you for your kindness, I stand available if you need more information.

PS: I'm sorry because I wanted to send you a netcdf file but it is to heavy (150 Mo). Can I send you by an other way like Dropbox?

History

#1 - 2016-04-15 12:54 AM - Saber Razmjooei

- OS version deleted (2.6)

- Status changed from Open to Feedback

- Operating System deleted (Proj4)

Would it be possible to upload and PM the link for an example file. We have added GRIB format to Crayfish plugin which supports unstructured mesh. But

for your projection part....something should be done in QGIS/Proj.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2019-05-24 08:05 AM - Nyall Dawson

- Resolution set to up/downstream

- Description updated

- Status changed from Feedback to Closed

With QGIS 3.8 and the release of proj 6 library, any remaining projection definition related issues now should be filed with the proj project.
